Test-Command: set -e; cd "$AUTOPKGTEST_TMP"; for PY in $(py3versions -s 2>/dev/null); do $PY -c 'from mongomock import gridfs; gridfs.enable_gridfs_integration()'; done
Depends:
 @,
 python3-all,
 python3-gridfs,
 python3-pymongo,
